petsc-3.12.4 2020-02-04
Report Typos and Errors

## DMNetwork

- <CONCEPT>ex9busdmnetwork.c</CONCEPT> Power grid stability analysis of a large power system.
  The base case is the WECC 9 bus system based on the example given in the book Power
  Systems Dynamics and Stability (Chapter 7) by P. Sauer and M. A. Pai.
  The base power grid in this example consists of 9 buses (nodes), 3 generators,
  3 loads, and 9 transmission lines. The network equations are written
  in current balance form using rectangular coordiantes.
  DMNetwork is used to manage the variables and equations of the entire system.
  Input parameters include:
  -nc : number of copies of the base case